function rgb = newColor(n)

load('color.new.mat');

len = size(Color,1);

if mod(n,1)~=0 || n > len
    error(['The input argument has to be an integer lower or equal than ' num2str(len) '.'])
end
     
rgb = Color(n,:);

end